tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48934: broken devel/libvolume_id under NetBSD 5.2

On Thu, Jun 26, 2014 at 12:39:30AM +0900, Ryo ONODERA wrote:
> I would like to commit the following patch to devel/libvolume_id.
> It fixes NetBSD 5.2 build, and OpenBSD binary may be changed.
> Can I commit this patch?

Go ahead.

Home | Main Index | Thread Index | Old Index